/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Caja";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Cancelar";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Fallos";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Diagnóstico de red";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "La última acción no se ha completado por los siguientes errores:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Transcripción";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Intentar de nuevo";

